program LCICTest;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  Loadcell in 'Loadcell.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
